.btnShared {
	padding: 10px 20px;
    background: red;
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.sidebarLearn {
    position: fixed;
    bottom: 20px;
    right: 20px;
	z-index: 3;
}
.mainLearn {
	position: relative;
}
.mainLearn .ViewFull  {
	padding-right: 260px;
	padding-top: 70px;
}
.mainLearn .sidebar {
	position:fixed;
	right: 0;
	top: 55px;
	width: 250px;
	height: 100%;
	z-index: 1;
	border-left: 1px solid #ffffff;
    box-shadow: 0px 1px 1px #afafaf;
}
.contentLearning .Message {
	position: fixed;
	right: 260px;
	bottom: 0;
	width: 340px;
	z-index: 2;
	background: white;
}
.contentLearning .Message h3 {
	background: #4267B2;
    color: white;
    padding: 10px;
    border-radius: 4px 4px 0 0; 
	margin: 0;
	cursor: pointer;
}
.contentLearning .Message .mainMessage {
	display: none;
}
.avatarTeacher  {
	border-bottom: 1px solid #d0d0d0;
	padding: 10px;
}
.listPeoPle  {}
.listStudent li {
	position: relative;
}
.listStudent li:nth-child(2n+1) {
	background: white;
}
.listStudent li h4 {
	text-align: left;
	text-transform: none;
	font-weight: normal;
	padding: 10px;
	font-size: 14px;
}
.listStudent li .showFace {
	display: none;
	position: absolute;
	width: 60%;
	right: 0;
	z-index: 2;
}
/*.listStudent li:hover .showFace {
	display: block;
}*/
.media-container {
	width: 100% !important;
}
#studentTabContent .media-container {
	width: 33% !important;
}
.contentChat {
	height: 300px;
    border: 1px solid #e5e5e5;
    overflow: auto;
    word-wrap: break-word;
    padding: 10px;
}
.hideNotify {
	position: relative;
}
.notify {
	font-size: 12px;
    color: red;
}
.colorWhite {
	color: white;
} 
.studentVideo .media-box {
	display: none;
}
#student-video .media-box h2 {
	display: none !important;
}
#student-video .media-container .media-controls {
	margin-left: 0 !important;
    margin-top: 0 !important;
}
#student-video .media-container .media-controls .volume-slider {
	display: none;
}
#student-video .media-container .media-controls .stop {
	display: none;
}
.contentChat iframe {
	display: none;
}
.clickShowFace {
	cursor: pointer;
	border: 1px solid black;
    padding: 3px;
    border-radius: 50%;
}
.hand {
	background: white;
	padding-left: 10px;
}
@media screen and (max-width:769px) {
	.mainLearn .ViewFull {
		padding-right:0;
	}
	.contentLearning .boxFull .scale {
		width: 96%;
		margin: 0 2%;
	}
	.mainLearn .sidebar {
		position: relative;
		width: 100%;
		top: 10px;
	}
	.contentLearning .Message {
		right: 10px;
	}
	.slimScrollDiv {
		height: auto !important;
	}
}
@media screen and (max-width:769px) {
	.Learing .header {
		position: relative;
		height: auto;
		text-align: center;
	}
	.mainLearn .ViewFull {
		padding-top: 20px;
	}
}